.head_bg.hidro.mecani{
    background-image: url(../images/servicios/bg_motor.jpg);
}

.head_bg.hidro.mecani.bg2{
    height: 16rem;
    background-image: url(../images/servicios/bg_meca.jpg);
}


.head_bg.hidro.mecani.bg2::after {
    content: '';
    position: absolute;
    height: 0px;
    width: 0px;
    background-color: red;
    top: 24%;
    left: 11%;
}

.text_float{
    width: 100%;
    height: 18rem;
    max-width: 78%;
    position: relative;
    background-color: white;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: -8rem;
    box-shadow: 0px 8px 7px 0px rgba(0,0,0,0.3);
}

.text_float.two{
    margin-top: -5rem;
    height: 11rem;
}

.text_float.two picture {
    position: absolute;
    top: 30%;
    left: 10%;
}

.text_float.two h3 {
    width: 41rem;
    font-family: 'Nexa Black';
    font-size: 40px;
    text-transform: uppercase;
    position: relative;
}

.text_float picture{
    position: absolute;
    top: 22%;
    left: 10%;
}

.text_float h2{
    width: 41rem;
    font-family: 'Nexa Black';
    font-size: 40px;
    text-transform: uppercase;
    position: relative;
}

.text_float p{
    width: 41rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: var(--color_nine);

}

.info.grupo.meca {
    margin-top: 5rem;
    margin-bottom: 10rem;
}

.info_card.one.grupo.meca div {
    padding: 2rem 9rem 0rem 4rem;
    margin-left: 1rem;
}

.info_card.one.grupo.meca div p {
    width: 25rem;
}

.info_card.one.grupo.meca picture {
    width: 26rem;
    display: flex;
    align-items: center;
    z-index: 1;
    margin-right: 7rem;
}

.info_card.two.grupo.meca div h3 {
    width: 25rem;
}

.info_card.two.grupo.meca div h3::after {
    height: 35px;
}

.info_card.reverse.two.grupo.meca picture {
    width: 28rem;
    display: flex;
    align-items: center;
    z-index: 1;
}

.tabla_title.meca {
    width: 100%;
    justify-content: flex-start;
    padding-left: 10rem;
}

.contenedor.grupo.meca {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    position: relative;
    padding-left: 10rem;
}

.contenedor.grupo.meca > .tabla_grupo--left {
    width: 49rem;
}

.info_card.one.grupo div {
    padding: 9rem 9rem 3rem 0rem;
    margin-left: 8rem;
}

.info_card.one.grupo.mecaD div{
    padding: 9rem 9rem 3rem 0rem;
    margin-left: -4rem;
}

.info_card.one.grupo.mecaD picture {
    width: 22rem;
    margin-left: -14rem;
    padding-top: 4rem;
}

.info_card.reverse.two.grupo.mecaD div{
    padding: 7rem 8rem;
}

.info_card.reverse.two.grupo.mecaD picture {
    width: 22rem;
    margin-left: 8rem;
}

.info_card.reverse.two.grupo.mecaD div p {
    width: 26rem;
}

.info_card.reverse.two.grupo.mecaD div h3::after {
    height: 30px;
    width: 3px;
    top: -5%;
    left: -5%;
}

.info_card.three.grupo.mecaD div h3::after {
    height: 85px;
    width: 3px;
    top: -8%;
    left: -5%;
}